/*

Theme Name: Golden Rule Child Theme

Theme URI: http://user10.com

Version: 1.0

Description: Our child theme - used as a starting point for custom development.

Author: User10

Author URI: http://user10.com

template: golden-rule-theme

*/



/* Add your custom styles here... */ 



html, body {

  height: 100%;

  margin: 0;

}

.fl-page {

  height: 100%;

}

.fl-page-wrapper {

  min-height: 100%;

  margin: 0 auto -90px;

}

.fl-page-footer-wrap,

.push {

  height: 90px;

}



/* FORM ID 6 STYLING START */



#gform_6 input {

  border: 1px solid #8C8C8C;

  border-radius: 7px;

  transition: all 0.3s ease-in-out 0s;

}



#gform_6 input:focus {

  border: 1px none;

  box-shadow: 0 0 7px #008bb2;

}



#gform_6 label {

  color: #2d2d2d;

  font-size: 20px;

  font-weight: 300 !important;

	margin-top:5px;

}





#gform_6 .gfield_radio input {

  display: block;

  position: absolute;

  visibility: hidden;

  

}



#gform_fields_6 {

  list-style: outside none none;

  margin-left: -15px;

}



#gform_6 .gfield_radio {

  list-style: outside none none;

  margin-left: -10px;

}





#gform_6 .ginput_card_expiration_container.ginput_card_field > label {

  float: left;

  width: 100%;

}



#gform_6 .ginput_card_expiration_month {

  margin-right: 20px;

}





#gform_6 .ginput_card_expiration.ginput_card_expiration_month {

  display: inline-block;

  float: left;

}



#gform_6 .gform_card_icon {

  display: inline-block;

  float: left;

  margin-right: 13px;

  background: #444444;

  padding: 2px 12px;

  color: #fff;

  font-size: 16px;

}



#gform_6 .ginput_total.ginput_total_6 {

  border-bottom: 6px solid #feb600;

  display: inline-block;

  font-size: 28px;

  font-weight: 700;

  margin-left: 20px;

  margin-top: 0px;

  padding: 6px 10px;

}



#gform_6 #field_6_9 .gfield_label {

  font-size: 22px;

  font-weight: bold;

}



#gform_6 .gfield_radio label::before {

  border: 3px solid #FFE100;

  content: " ";

  display: inline-block;

  margin-right: 15px;

  padding: 5px;

  transition: all 0.5s ease 0s;

  margin-top: ;

}





#gform_6 .gfield_radio input:checked + label::before {

  background: #000;

}



#gform_6 .gfield_radio input:checked + label {

font-weight: bold;

}





#gform_6 .gfield_radio label:hover::before {

  background: #000000 none repeat scroll 0 0;

}



#gform_6 .gform_card_icon_container {

  display: none;

}



/* FORM 6 STYLING END */









/* FORM ID 13 STYLING START */



#gform_13 input {

  border: 1px solid #8C8C8C;

  border-radius: 7px;

  transition: all 0.3s ease-in-out 0s;

}



#gform_13 input:focus {

  border: 1px none;

  box-shadow: 0 0 7px #008bb2;

}



#gform_13 label {

  color: #2d2d2d;

  font-size: 20px;

  font-weight: 300 !important;

	margin-top:5px;

}





#gform_13 .gfield_radio input {

  display: block;

  position: absolute;

  visibility: hidden;

  

}



#gform_fields_13 {

  list-style: outside none none;

  margin-left: -15px;

}



#gform_13 .gfield_radio {

  list-style: outside none none;

  margin-left: -10px;

}





#gform_13 .ginput_card_expiration_container.ginput_card_field > label {

  float: left;

  width: 100%;

}



#gform_13 .ginput_card_expiration_month {

  margin-right: 20px;

}





#gform_13 .ginput_card_expiration.ginput_card_expiration_month {

  display: inline-block;

  float: left;

}



#gform_13 .gform_card_icon {

  display: inline-block;

  float: left;

  margin-right: 13px;

  background: #444444;

  padding: 2px 12px;

  color: #fff;

  font-size: 16px;

}



#gform_13 .ginput_total.ginput_total_6 {

  border-bottom: 6px solid #feb600;

  display: inline-block;

  font-size: 28px;

  font-weight: 700;

  margin-left: 20px;

  margin-top: 0px;

  padding: 6px 10px;

}



#gform_13 #field_6_9 .gfield_label {

  font-size: 22px;

  font-weight: bold;

}



#gform_13 .gfield_radio label::before {

  border: 3px solid #FFE100;

  content: " ";

  display: inline-block;

  margin-right: 15px;

  padding: 5px;

  transition: all 0.5s ease 0s;

  margin-top: ;

}





#gform_13 .gfield_radio input:checked + label::before {

  background: #000;

}



#gform_13 .gfield_radio input:checked + label {

font-weight: bold;

}





#gform_13 .gfield_radio label:hover::before {

  background: #000000 none repeat scroll 0 0;

}



#gform_13 .gform_card_icon_container {

  display: none;

}



/* FORM 13 STYLING END */











/*WOO-COMMERCE STYLING START*/



/*WC LIGHT BOX START*/

.pswp__button--arrow--right {

    background: pink!important;

    top: 50%!important;

    margin-top: 0!important;

    width: 50%!important;

    height: 100%!important;

    position: fixed!important;

    opacity:1!important;

    bottom:50%!important;

    float: left!important;

}

.pswp__button--arrow--left {

    background: red!important;

    top: 50%!important;

    margin-top: 0!important;

    width: 50%!important;

    height: 100%!important;

    position: fixed!important;

    opacity:1!important;

    bottom:50%!important;

    float: right!important;right:0px;

}

.pswp__button--arrow--left:hover, .pswp__button--arrow--right:hover{background-color:transparent!important;border:0px!important;}

button.pswp__button--arrow--left::before, button.pswp__button--arrow--right::before{background-color:#f39c12!important;}



/*WC LIGHT BOX END*/



input:focus,

button:focus,

input:hover,

select:focus,

select {

    outline: none!important;

}

input[type=number]::-webkit-inner-spin-button,

input[type=number]::-webkit-outer-spin-button {

-webkit-appearance: none;

margin: 0;

}

.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs{

    padding:0px!important;

}

.summary form table.variations {

    margin: 0px!important;

}

.summary form {

    margin: 0px 0px 20px!important;

}

.woocommerce div.product form.cart .reset_variations,

.woocommerce-page div.product form.cart .reset_variations {

    display: inline!important;

}

select {

    padding: 0px 35px 0px 10px!important;

    height: 48px!important;

    color: #000;

    background-color: #fff!important;

    border: 2px solid #000!important;

    box-shadow: none;

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

    position: relative;

    background-image: url("https://seedspot.org/wp-content/uploads/2017/05/select-arrow.png");

    background-repeat: no-repeat;

    background-position: right center;

    background-position-x: 95%;

}

#tab-description p {

    font-size: 15px;

}

#tab-description h2 {

    font-size: 20px;

    font-weight: 900;

    font-family: "Roboto", sans-serif;

}

.woocommerce-tabs.wc-tabs-wrapper p {

    font-size: 15px;

}

.wc-tabs .active {

    background: #f39c12!important;

    color: #fff;

}

.woocommerce form .form-row.woocommerce-validated input.input-text,

.woocommerce form .form-row.woocommerce-validated select {

    border-color: #f39c12;

}

.woocommerce-message {

    font-size: 16px!important;

}

.woocommerce-message a {

    font-size: 16px!important;

    padding: 10px 20px!important;

}

.woocommerce-page .fl-page-content {

    background-image: url('https://seedspot.org/wp-content/uploads/2017/05/we-are-seed-spot-bg.jpg')!important;

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center center;

    background-attachment: fixed;

    background-color: transparent!important;

}

.woocommerce ul.products li.product a img,

.woocommerce ul.products li.product a:hover img,

.woocommerce .related ul.products li.product a img,

.woocommerce .related ul.products li.product a:hover img,

.woocommerce .upsells.products ul.products li.product a img,

.woocommerce .upsells.products ul.products li.product a:hover img,

.woocommerce-page ul.products li.product a img,

.woocommerce-page ul.products li.product a:hover img,

.woocommerce-page .related ul.products li.product a img,

.woocommerce-page .related ul.products li.product a:hover img,

.woocommerce-page .upsells.products ul.products li.product a img,

.woocommerce-page .upsells.products ul.products li.product a:hover img {

    border: none!important;

}

.woocommerce-products-header,

.woocommerce-breadcrumb,

.woocommerce-page .fl-post-header h1 {

    color: #fff!important;

}

.woocommerce .woocommerce-message,

.woocommerce .woocommerce-info,

.woocommerce .woocommerce-error,

.woocommerce-page .woocommerce-message,

.woocommerce-page .woocommerce-info,

.woocommerce-page .woocommerce-error {

    background: #fff!important;

    border-top: 3px solid #f39c12!important;

    color: #000000;

    box-shadow: none;

    border-left: none!important;

    border-right: none!important;

    border-bottom: none;

}

.woocommerce a:focus {

    border: none;

    outline: 0px!important;

}

.woocommerce-products-header,

.woocommerce-breadcrumb,

.woocommerce-page .fl-post-header {

    background-color: #000;

    text-align: center;

    padding: 50px 0px!important;

    margin-bottom: 30px;

    color: #fff!important;

}

.woocommerce-products-header h1 {

    color: #fff!important;

}

.woocommerce-checkout form {

    background: #fff;

    padding: 20px;

    border-radius: 6px;

    box-shadow: 0px 0px 15px #000!important;

}

.woocommerce form .form-row.woocommerce-invalid label {

    color: #f39c12;

}

.woocommerce form .form-row .required {

    color: #f39c12;

}

.woocommerce form .form-row.woocommerce-invalid .select2-container,

.woocommerce form .form-row.woocommerce-invalid input.input-text,

.woocommerce form .form-row.woocommerce-invalid select {

    border-color: #f39c12;

}

.woocommerce form .form-row input {

    border-radius: 0px!important;

}

.woocommerce-checkout .woocommerce table.shop_table {

    background: #000;

    color: #fff;

    font-size: 16px;

    text-transform: uppercase;

}

.woocommerce-checkout #order_review_heading {

    text-align: center;

    padding: 10px;

    font-size: 28px;

    font-weight: bold;

    color: #f39c12;

    font-family: "Roboto", sans-serif;

}

.woocommerce input[type="submit"],

.form-submit #submit,

.return-to-shop .button,

.form-row.place-order .button,

.button.product_type_simple.add_to_cart_button,

.woocommerce div.product form.cart .button,

.checkout-button.button.alt.wc-forward {

    background: #fff!important;

    text-transform: uppercase;

    color: #000!important;

    line-height: 10px!important;

    border: 2px solid #000!important;

    padding: 16px 24px!important;

    font-size: 18px!important;

    font-weight: 300!important;

    border-radius: 0!important;

    -moz-border-radius: 0;

    -webkit-border-radius: 0;

    text-decoration: none;

    text-shadow: none;

    -moz-transition: all ease-in-out .2s;

    -webkit-transition: all ease-in-out .2s;

    transition: all ease-in-out .2s;

}

.woocommerce div.product p.price,

.woocommerce div.product span.price {

    font-size: 18px;

}

.woocommerce input[type="submit"]:hover,

.form-submit #submit:hover,

.return-to-shop .button:hover,

.form-row.place-order .button:hover,

.button.product_type_simple.add_to_cart_button:hover,

.woocommerce div.product form.cart .button:hover,

.checkout-button.button.alt.wc-forward:hover {

    color: #f1c40f!important;

    background-color: #000!important;

    -moz-transition: all ease-in-out .2s;

    -webkit-transition: all ease-in-out .2s;

    transition: all ease-in-out .2s;

    border: 2px solid #000!important;

    padding: 16px 24px!important;

    font-size: 18px!important;

    font-weight: 300;

}

.woocommerce-checkout .payment_box {

    background: #f39c12!important;

    color: #fff!important;

}

.woocommerce-checkout .payment_box:before {

    border-bottom: 1em solid #f39c12!important;

}

h2.woocommerce-loop-product__title {

    font-weight: 900;

    font-size: 16px!important;

}

h2.woocommerce-loop-product__title:hover {

    color: #f1c40f!important;

}

.woocommerce ul.products li.product .price del {

    color: #f1c40f;

    opacity: 1;

}

.archive.post-type-archive-product.woocommerce.woocommerce-page .woocommerce-breadcrumb {

    display: none!important;

}

.woocommerce ul.products li.product,

.woocommerce .related ul.products li.product,

.woocommerce .upsells.products ul.products li.product,

.woocommerce-page ul.products li.product,

.woocommerce-page .related ul.products li.product,

.woocommerce-page .upsells.products ul.products li.product {

    background-color: #fff;

    padding: 20px;

}

/*ul.products li:after {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);bottom: -5px;clear: both;content: "";display: block;height: 5px;left: 0;padding: 0;position: absolute;width: 100%;}*/



.woocommerce .quantity input.qty,

.woocommerce-page .quantity input.qty {

    padding: 0px 5px!important;

}

.minus {

    border: 2px solid#000!important;

    height: 35px!important;

    width: 35px!important;

    float: left;

    padding: 0px!important;

}

.plus {

    border: 2px solid #000!important;

    height: 35px!important;

    width: 35px!important;

    float: left;

    padding: 0px!important

}

.qty {

    border: 2px solid #000!important;

    color: #000;

    float: left;

    height: 35px!important;

    margin: 0px 5px;

    width: 82px!important;

}

input[type="number"] {

    -moz-appearance: textfield;

    -webkit-appearance: textfield;

}

input[type="number"]:hover,

input[type="number"]:focus {

    -moz-appearance: textfield;

    -webkit-appearance: textfield!important;

}

.woocommerce div.product form.cart div.quantity,

.woocommerce-page div.product form.cart div.quantity {

    margin: 0 15px 20px 0!important;

    float: left;

    width: 100%;

}

/*single product page*/



.single.single-product .button.wc-forward:before {

    content: "\f07a";

    font-family: fontawesome;

    font-size: 25px;

    position: relative;

    right: 10px;

}

.single.single-product .button.wc-forward {

    background: #fff;

    text-transform: uppercase;

    color: #000;

    line-height: 10px;

    text-align: center;

    border: 2px solid #000;

    padding: 16px 24px;

    font-size: 18px;

    font-weight: 300;

    border-radius: 0;

    -moz-border-radius: 0;

    -webkit-border-radius: 0;

    text-decoration: none;

    text-shadow: none;

    -moz-transition: all ease-in-out .2s;

    -webkit-transition: all ease-in-out .2s;

    transition: all ease-in-out .2s;

}

.single.single-product .button.wc-forward:hover {

    background: #000;

    text-transform: uppercase;

    color: #f1c40f;

    line-height: 10px;

    border: 2px solid #000;

    padding: 16px 24px;

    font-size: 18px;

    font-weight: 300;

    border-radius: 0;

    -moz-border-radius: 0;

    -webkit-border-radius: 0;

    text-decoration: none;

    text-shadow: none;

    -moz-transition: all ease-in-out .2s;

    -webkit-transition: all ease-in-out .2s;

    transition: all ease-in-out .2s;

}

.single .product.type-product {

    background: #fff!important;

    box-shadow: 0px 0px 15px #000!important;

    border-radius: 6px;

    padding: 20px;

}

.summary h1 {

    color: #f1c40f;

    font-size: 25px;

    font-weight: 500;

    font-family: "Roboto", sans-serif!important;

}

/*single product page end*/

/*cart page*/



.coupon .button {

    padding: 10px 24px!important;

}

.woocommerce-cart table {

    border: 1px solid transparent!important;

    background: #fff!important;

    box-shadow: 0px 0px 15px #000!important;

}

.woocommerce-cart .product-name {

    background: #fafafa;

    width: 37%;

}

.woocommerce-cart .product-remove {

    background: #fafafa;

}

.woocommerce-cart .product-quantity {

    background: #fafafa;

}

.woocommerce-cart th.product-name,

.woocommerce-cart th.product-price,

.woocommerce-cart th.product-remove,

.woocommerce-cart th.product-quantity,

.woocommerce-cart th.product-thumbnail,

.woocommerce-cart th.product-subtotal {

    background: #f39c12;

    font-size: 15px;

    text-transform: uppercase;

    border-collapse: collapse;

    color: #fff;

}

.woocommerce-cart td {

    font-size: 18px;

}

.woocommerce-cart table {

    box-shadow: 0px 0px 10px #e5e5e5;

}

.woocommerce-cart #coupon_code {

    width: 500px!important;

    height: 42px;

}

.woocommerce-cart .cart_totals {

    width: 100%!important;

}

.woocommerce-cart .cart_totals table {

    padding: 20px!important;

}

.woocommerce-cart table th {

    background-color: #fafafa;

    padding: 10px!important;

}

.woocommerce-cart table td {

    padding: 10px!important;

}

.woocommerce-cart .button {

    width: auto;

    display: inline-block!important;

}

.woocommerce-cart .cart_totals h2 {

    text-align: center;

    padding: 10px;

    font-size: 28px;

    font-weight: bold;

    color: #f39c12;

    font-family: "Roboto", sans-serif;

}

.cart-empty {

    text-align: center;

    padding: 10px;

    font-size: 28px;

    font-weight: bold;

    color: #f39c12;

    font-family: "Roboto", sans-serif;

}

.return-to-shop {

    text-align: center;

}

/*cart page end*/



.woocommerce-order {

    background: #fff!important;

    padding: 20px;

    border-radius: 6px;

    box-shadow: 0px 0px 15px #000!important;

}

.woocommerce-order ul li {

    text-align: center;

    width: 25%;

    border-right: none!important;

    font-size: 15px!important;

    margin-right: 0px!important;

}

.woocommerce-order ul li strong {

    font-size: 16px!important;

}

.woocommerce-order ul {

    border: none!important;

    margin: 0px auto!important;

}

.woocommerce-order .woocommerce-thankyou-order-received {

    font-size: 30px;

    padding: 20px 0px;

    font-weight: bold;

    text-align: center;

    text-transform: uppercase;

    color: #f39c12;

}

.woocommerce-order p {

    text-align: center;

    color: #f39c12;

    padding: 20px 0px

}

.woocommerce-order .woocommerce-order-details h2 {

    text-align: center;

    padding: 10px;

    font-size: 28px;

    font-weight: bold;

    color: #f39c12;

    font-family: "Roboto", sans-serif;

}

.tribe-attendees-list-container{display:none;}

/*WOO-COMMERCE STYLING END*/



#gform_6 #field_6_29.gfield {

    height: 0;

    margin: 0 !important;

    visibility: hidden;

}

#gform_6 .gfield_description.validation_message {

    background: red none repeat scroll 0 0;

    color: #fff;

    margin-top: 25px;

    max-width: 500px;

    padding: 10px 6px;

    width: 100%;

}

#gform_5 .gfield_label {

    color: #000000;

    font-size: 20px;

    font-weight: 500;

}

#gform_5 .form-label-custom label {

    color: #000000;

    font-size: 20px;

    font-weight: 500;

}

#gform_5 .payment-radio li {

    float: left;

    list-style: outside none none;

    margin-left: 0px;

    padding: 16px 7px;

}

#gform_5 .gfield_creditcard_warning_message > span {

    font-style: italic;

    text-transform: none;

}

#gform_5 .gfield_description.validation_message {

    background: red none repeat scroll 0 0;

    color: #fff;

    margin-top: 25px;

    max-width: 500px;

    padding: 10px 6px;

    width: 100%;

}

#gform_5 .gform_card_icon {

    display: inline-block;

    float: left;

    padding: 10px;

}

#gform_5 #input_5_3_1_container > label {

    clear: both !important;

    float: left;

}

#gform_5 .gform_body label {

    margin-left: 5px;

    margin-top: 5px;

}

#gform_5 .ginput_total {

    border-bottom: 4px solid #ffe100;

    font-size: 32px;

    font-weight: 500;

    padding: 6px;

}

#gform_5 input {

    border: 1px solid #a09b9b !important;

    border-radius: 5px !important;

}

#gform_5 .gform_body li {

    list-style: outside none none;

}

#gform_5 .ginput_card_expiration {

    float: left;

    margin-bottom: 15px;

    margin-right: 18px;

    width: 150px;

}

#gform_5 select {

    border: 1px solid #A09B9B;

    width: 100%;

}

#gform_5 .gfield_required {

    display: none;

}

#gform_5 #field_5_11 label {

    display: none;

}

#gform_5 #input_5_3_2_cardinfo_right > label {

    display: block;

    clear: both;

}

#gform_5 .gform_button.button {

    margin-left: 40px;

}

#gform_5 .ginput_card_expiration_container > label {

    display: block;

}

#gform_5 #input_5_1 label {

    background: #d1d1d1 none repeat scroll 0 0;

    border-radius: 11px;

    cursor: pointer;

    font-size: 16px;

    font-weight: 500 !important;

    margin: 0;

    max-width: 620px;

    min-width: 620px;

    padding: 15px;

}

#gform_5 #input_5_1 li input {

    display: none;

    position: absolute;

}

#gform_5 #input_5_1 input:checked + label {

    background: #FFE100;

}

#gform_5 #input_5_1 input:hover + label {

    background: #FFE100;

}



#gform_5 #field_5_10 .gfield_label {

    display: block;

    clear: both;

}

#gform_5 .gfield_creditcard_warning_message > span {

    display: block;

    clear: both;

}

#gform_5 #input_5_12 {

    margin-top: -28px !important;

}

#gform_5 #input_5_12 label {

    font-size: 1.1em;

}

#gform_5 .gform_card_icon_container.gform_card_icon_style1 div {

    background: #e5e3e3 none repeat scroll 0 0;

    border: 0.1em dashed #000000;

    font-size: 14px;

    font-weight: 300;

    margin-bottom: 8px;

    margin-right: 15px;

    padding: 5px 8px !important;

}

#gform_5 .gchoice_5_1_0 {

    display: none;

    position: absolute;

}

#gform_5 #field_5_1 {

    display: block;

    float: left;

    width: 100%;

}

#gform_5 #input_5_10 {

    padding-left: 0px;

}

#gform_5 .gform_card_icon_container {

    display: none;

}



/* single page events start */

.events-bg-image{position:relative;}

.events-title-over-bg{position: absolute; top:30%; left:0px; right:0px; margin:0px auto; text-align:center;}

.events-title-over-bg h2{text-transform: uppercase;color:#fff!important; font-weight:bold; font-size:48px;}

.events-title-over-bg h2 a{color:#fff;}

.tribe-events-single .tribe-events-event-image{display:none!important;}

.tribe-events-loop .tribe-events-event-image{display:none!important;}

.single-tribe_events .tribe-events-list-event-title{line-height: 600px; color:#fff; text-transform:uppercase; margin:0px;}

.single-tribe_events .tribe-events-list-event-title a{color:#fff; font-weight:bold; font-size:48px; font-family: "Roboto", sans-serif;}

.single-tribe_events .tribe-events-list-event-title a:hover{text-decoration:none;}

.single-tribe_events .height-for-single{min-height:600px;}

.tribe-events-single .button{background:#1b1b1b!important; border:6px solid #d7d7d7!important;border-radius:0px!important; padding:10px!important; color:#fff!important;}

.tribe-events-single{background-color:#f1f1f1; padding:50px 30px 1px!important;}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a{background:#1b1b1b; border:6px solid #d7d7d7;border-radius:0px; padding:10px;}

.single-tribe_events .tribe-events-schedule .tribe-events-cost{right:30px;}

.tribe-events-single ul.tribe-related-events li{width: 30.333%!important;}

.tribe-events-single ul.tribe-related-events li:last-child{margin:0px!important;}

.tribe-related-events-title a{display: block; width:100%; min-height: 50px;}

.tribe-related-events, .tribe-events-related-events-title{display:none;}

.tribe-events-single .tribe-events-event-meta.primary{background-color:transparent!important; border:2px solid #222!important;}

.tribe-events-tickets td {padding: 8px 0px !important;}





/* single page events end */



/* New Css */

.tribe-events-cal-links{display:none!important;}

.tribe_events-template-default  .add-to-cart .button{color:transparent!important; position:relative; background:#000!important;}

.tribe_events-template-default  .add-to-cart .button:after{content:"Add Tickets";  float:left; position:absolute; top:10px; left:0px; right:0px; color:#fff; }

.tribe_events-template-default  .add-to-cart:hover .button:after{content:"Add Tickets"; color:#fff!important; float:left; position:absolute; top:10px; left:0px; right:0px; color:#000;}

.tribe_events-template-default  .add-to-cart:hover .button{color:transparent!important;}



/* new media screen starts */

@media only screen and (max-width: 992px) {

.single-tribe_events .tribe-events-list-event-title a{font-size:25px;}

.single-tribe_events .height-for-single{min-height:300px;}

.single-tribe_events .tribe-events-list-event-title{line-height: 300px;}

}



@media only screen and (max-width: 767px) {

.single-tribe_events .tribe-events-list-event-title a{font-size:22px;}

}

@media only screen and (max-width: 580px) {

.single-tribe_events .tribe-events-list-event-title a{font-size:18px;}

.single-tribe_events .tribe-events-list-event-title{line-height:normal;}

.single-tribe_events .height-for-single{min-height:auto; padding:100px 0px;}

}

/* new media screens end */





@media screen and (max-width: 991px) {

td .coupon{width:100%;}

.woocommerce table.cart tr td input[name=update_cart]{display:inline-block!important;float: left;margin: 10px 0px;}

.woocommerce-cart #coupon_code {width: 450px!important;}

}



@media screen and (min-width: 768px) {

    .woocommerce ul.products li.product,

    .woocommerce .related ul.products li.product,

    .woocommerce .upsells.products ul.products li.product,

    .woocommerce-page ul.products li.product,

    .woocommerce-page .related ul.products li.product,

    .woocommerce-page .upsells.products ul.products li.product {

        background-color: #fff;

        padding: 20px;

        min-height: 370px;

    }

}

@media screen and (max-width: 768px) {

    .woocommerce-cart table td,

    .woocommerce-cart table th {

        width: 100%!important;

        display: block!important;

    }

    .woocommerce-cart td.product-quantity {

        float: left;

    }

    .woocommerce-cart .quantity {

        float: right;

    }

    .woocommerce-cart #coupon_code {

        width: 100%!important;

    }

    .woocommerce-cart .woocommerce-cart-form .shop_table_responsive .coupon .button {

        margin-top: 10px;

        float: left!important;

    }

    .woocommerce ul.products li.product,

    .woocommerce-page ul.products li.product,

    .woocommerce-page[class*=columns-] ul.products li.product,

    .woocommerce[class*=columns-] ul.products li.product {

        margin: 0px auto 30px!important;

        width: 100%;

    }

    .cart-page table.woocommerce-cart-form__contents td{

	font-size:16px!important;

     }

    .cart-page .calculated_shipping{font-size:15px!important;}

}

@media only screen and (max-width: 690px) {

    #gform_5 #input_5_1 li {

        width: 100%;

    }

    #gform_5 #input_5_1 label {

        width: 100% !important;

        min-width: 100% !important;

        max-width: 100% !important;

        font-size: 14px;

        font-weight: 300 !important;

    }

    #gform_5 #gform_fields_5 {

        padding-left: 5px !important;

    }

    .woocommerce .woocommerce-result-count, .woocommerce-ordering{

     	float:left; 

	width:100%; 

	margin-bottom:20px;

	text-align:center;

     }

    .woocommerce-ordering select{display:inline-block!important;}



}

@media only screen and (max-width: 554px) {

    #gform_5 #field_5_10 {

        float: none;

    }

}

@media only screen and (max-width: 450px) {

    .coupon .button{width:100%!important;}

    .variations #color{width:90%;}

    .variations .label{font-size:16px!important;}

}

@media only screen and (max-width: 380px) {

    #gform_5 .ginput_card_expiration {

        width: 90px;

    }

}




/*04-10-20*/
.stickyFooter
{width: 100%; position: fixed; bottom: 0; left: 0; padding: 8px 30px; background: #000; color: #fff; z-index: 9;}

.stickyFooterBx
{width: 100%; display: flex;}

.stickyFooterColL
{flex: 1; padding: 16px 20px 0 0;}

.stickyFooterColL p
{color: #fff; font-size: 15px; margin: 0;}

.stickyFooterColR a
{display: inline-block; height: 50px; padding: 0 30px 0 30px; background: #b7b7b7; color: #000; text-decoration: none !important; font-size: 16px; line-height: 3.2em;}

.stickyFooterColR a:hover
{background: #fff;}

.stickyFooterColR a+a
{margin-left: 5px;}

.menu-item-has-children > .nav-link
{position: relative;}

.menu-item-has-children > .nav-link:before
{
  content: '';
  display: block;  
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-bottom-color: black; opacity: 0; transition: .4s cubic-bezier(.4,.47,.17,.98);
}

.menu-item-has-children > .nav-link:after
{
  content: '';
  display: block;  
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -4px;
  width: 0;
  height: 0;
  border: 9px solid transparent;
  border-bottom-color: white;
  z-index: 9999; opacity: 0; 
}

.menu-item-has-children:hover > .nav-link:before, .menu-item-has-children:hover > .nav-link:after
{opacity: 1;}

.fl-page-nav ul.sub-menu
{border-top: 4px solid #000 !important;}

.fl-page-nav ul.sub-menu.megaMenu
{width: 650px;}

.megaMenuBx
{width: 100%; display: flex; padding: 0 10px 0 0;}

.megaMenuBx .nav-tabs
{border: none; width: 150px; padding: 10px 0 0 0;}

.megaMenuBx .nav-tabs li
{float: initial; width: 100%; display: block; cursor: pointer; margin: 0;}

.megaMenuBx .nav-tabs li a
{border: none !important; border-radius: 0; color: #000; text-transform: capitalize; cursor: pointer; position: relative; z-index: 9;}

.megaMenuBx .nav-tabs li a:after
{content: ""; width: 30px; height: 100%; position: absolute; top: 0; right: -30px; background: #000; opacity: 0;}

.megaMenuBx .nav-tabs li.active a
{background: #000; color: #fff;}

.megaMenuBx .nav-tabs li.active a:after
{opacity: 1;}

.megaMenuBx .tab-content
{flex: 1;}

.megaMenuBxTb
{width: 100%; position: relative;}

.megaMenuBxTbPic
{width: 100%;}

.megaMenuBxTbPic img
{width: 100%;}

.megaMenuBxTbOvr
{width: 100%; height: 100%; position: absolute; top: 0; left: 0; padding: 30px; color: #fff; display: flex; align-items: flex-end;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.93) 100%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.93) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.93) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#ed000000',GradientType=0 );
}

.megaMenuBxTbOvrBx
{width: 100%;}

.megaMenuBxTbOvr h2
{color: #fff !important; font-weight: bold; text-transform: capitalize; font-size: 32px;}

.megaMenuBxTbOvr p
{padding: 5px 0 0 0; color: #fff !important; text-transform: initial;}

.megaMenuBxTbOvrRow2
{width: 100%; padding: 0 0 0 0;}

.megaMenuBxTbOvrRow2 h3
{text-transform: capitalize; color: #fff !important; font-weight: bold; font-size: 22px;}

.megaMenuBxTbOvrRow2 h3 span
{display: inline-block; font-weight: normal; color: #f1c40f !important; text-decoration: line-through !important;}


@media screen and (max-width:767px) and (min-width:320px){
  .stickyFooter
  {padding: 8px 10px;}

  .stickyFooterBx
  {display: block; text-align: center;}

  .stickyFooterColL
  {width: 100%; padding: 0 0 0px 0;}

  .stickyFooterColL p
  {font-size: 12px;}

  .stickyFooterColR
  {width: 100%;}

  .stickyFooterColR a
  {font-size: 12px; height: 30px; margin-top: 5px; line-height: 2.6em; padding: 0 10px 0 10px;}

  .stickyFooterColR a+a
  {margin-left: 2px;}

  .menu-item-has-children > .nav-link:before, .menu-item-has-children > .nav-link:after
  {display: none;}

  .menu-item-has-children > .nav-link:after
  {bottom: -5px;}

  .fl-mobile-sub-menu-open .nav-link:before, .fl-mobile-sub-menu-open .nav-link:after
  {display: block;}

  .megaMenuBx
  {display: block;}

  .megaMenuBx .nav-tabs
  {width: 100%; text-align: center;}

  .megaMenuBx .nav-tabs li
  {width: auto; display: inline-block;}

  .megaMenuBx .nav-tabs li+li
  {margin: 0 0 0 5px;}

  .megaMenuBx .tab-content
  {width: 100%;}

  .megaMenuBx .nav-tabs li a:after
  {display: none;}

  .megaMenuBx .nav-tabs li a
  {color: #000 !important;}

  .megaMenuBx .nav-tabs li.active a
  {color: #fff !important;}

  .megaMenuBxTb
  {margin: 10px 0 0 0;}

  .megaMenuBxTbOvr
  {padding: 15px;}

  .megaMenuBxTbOvr h2
  {font-size: 20px;}

  .megaMenuBxTbOvrRow2 h3
  {font-size: 15px;}

  .megaMenuBxTbPic img
  {min-height: 220px; object-fit: cover;}
}


@media screen and (max-width:991px) and (min-width:768px){
  .stickyFooter
  {padding: 8px 10px;}

  .stickyFooterColL
  {padding: 6px 20px 0 0;}

  .stickyFooterColL p
  {font-size: 12px;}

  .stickyFooterColR a
  {font-size: 12px; height: 30px; margin-top: 5px; line-height: 2.6em; padding: 0 10px 0 10px;}

  .stickyFooterColR a+a
  {margin-left: 2px;}

  .menu-item-has-children > .nav-link:before, .menu-item-has-children > .nav-link:after
  {display: none;}

  .menu-item-has-children > .nav-link:after
  {bottom: -5px;}

  .fl-mobile-sub-menu-open .nav-link:before, .fl-mobile-sub-menu-open .nav-link:after
  {display: block;}

  .megaMenuBx
  {display: block;}

  .megaMenuBx .nav-tabs
  {width: 100%; text-align: center;}

  .megaMenuBx .nav-tabs li
  {width: auto; display: inline-block;}

  .megaMenuBx .nav-tabs li+li
  {margin: 0 0 0 5px;}

  .megaMenuBx .tab-content
  {width: 100%;}

  .megaMenuBx .nav-tabs li a:after
  {display: none;}

  .megaMenuBx .nav-tabs li a
  {color: #000 !important;}

  .megaMenuBx .nav-tabs li.active a
  {color: #fff !important;}

  .megaMenuBxTb
  {margin: 10px 0 0 0;}

  .megaMenuBxTbOvr
  {padding: 15px;}

  .megaMenuBxTbOvr h2
  {font-size: 20px;}

  .megaMenuBxTbOvrRow2 h3
  {font-size: 15px;}

  .megaMenuBxTbPic img
  {min-height: 220px; object-fit: cover;}
}